:root {
  --primary-color: #2980B9;
  --secondary-color: #8E44AD;
  --accent-color: #344CB7;
  --light-color: #ECF0F1;
  --dark-color: #2D0A58;
  --hover-color: #59057B;
  --background-color: #F8F9FA;
  --text-color: #34495E;
  --border-color: rgba(41, 128, 185, 0.2);
  --shadow-color: rgba(45, 10, 88, 0.1);
  --highlight-color: #F39C12;
  --main-font: 'Poppins', sans-serif;
  --heading-font: 'Lora', serif;
}

body {
  font-family: var(--main-font);
  background-color: var(--background-color);
}

.font-heading {
  font-family: var(--heading-font);
}

.bg-pattern {
  background-image: url("data:image/svg+xml,%3Csvg width='52' height='26' viewBox='0 0 52 26' xmlns='http://www.w3.org/2000/svg'%3E%3Cg fill='none' fill-rule='evenodd'%3E%3Cg fill='%232980b9' fill-opacity='0.05'%3E%3Cpath d='M10 10c0-2.21-1.79-4-4-4-3.314 0-6-2.686-6-6h2c0 2.21 1.79 4 4 4 3.314 0 6 2.686 6 6 0 2.21 1.79 4 4 4 3.314 0 6 2.686 6 6 0 2.21 1.79 4 4 4v2c-3.314 0-6-2.686-6-6 0-2.21-1.79-4-4-4-3.314 0-6-2.686-6-6zm25.464-1.95l8.486 8.486-1.414 1.414-8.486-8.486 1.414-1.414z' /%3E%3C/g%3E%3C/g%3E%3C/svg%3E");
}